Bug 2710 - save buttons should be at both top and bottom of certain forms
Summary: save buttons should be at both top and bottom of certain forms
Status: RESOLVED MOVED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: PC All
: P3 enhancement (vote)
Assignee: Adrien SAURAT
QA Contact:
URL:
Keywords:
Depends on: 7135
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-22 09:19 UTC by Galen Charlton
Modified: 2016-06-19 21:16 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 00:54:58 UTC


---- Reported by gmcharlt@gmail.com 2008-10-22 09:19:31 ----

From a LibLime customer suggestion, in order to reduce the amount of vertical scrolling, the save button (and perhaps the entire toolbar?) should be displayed at both the top and buttom of long forms, including

MARC record edits
item record edits
patron information edits.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 00:54 UTC  ---

This bug was previously known as _bug_ 2710 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=2710

Actual time not defined. Setting to 0.0

Comment 1 Paul Poulain 2011-08-02 13:07:12 UTC
still relevant
Comment 2 Paul Poulain 2012-02-07 17:25:22 UTC
adrien, I don't know why you've assigned yourself this bug, but note that, on addbiblio, owen has added recently a floating toolbar, that is really great and could/should be used in additem/memberentry and any other relevant place !

ask me if you want more details
(for the record: adrien is sitted just on my right ;-) )
Comment 3 Adrien SAURAT 2012-02-08 08:47:22 UTC
Ok, I add a link to the owen patch then, and will implement it on other pages.
Comment 4 Marc Véron 2016-01-02 16:39:28 UTC
Is this bug still valid?
Comment 5 Aleisha Amohia 2016-02-11 00:57:13 UTC
I am working on Bug 11088 and bug 11089 to have the floating toolbar at the top like MARC Record cataloguing now has.
Comment 6 Katrin Fischer 2016-06-19 21:16:55 UTC
Marking this resolved moved as Aleisha has opened new bug reports for the different pages. Thx!